---
title: Development process overview
slug: Mozilla/Developer_guide/Development_process_overview
tags:
  - Developing Mozilla
---
<p>{{ draft() }}</p>
<p><br>
  <img alt="diagram of Mozilla development workflow" src="http://k0s.org/mozilla/workflow.svg"></p>
